Active admin is set to a version above 1

rails5
echarp 6 years ago
parent c2a47847a2
commit 98dfad55e0

@ -47,7 +47,7 @@ gem 'actionview-encoded_mail_to'
gem 'differ'
# A generic library to administrate the tool
gem 'activeadmin'
gem 'activeadmin', '>= 1.0.0'
# Markdown display
gem 'kramdown'

@ -191,8 +191,8 @@ GEM
http-form_data (1.0.3)
http_accept_language (2.1.1)
http_parser.rb (0.6.0)
i18n (0.8.4)
ice_cube (0.16.1)
i18n (0.8.6)
ice_cube (0.16.2)
inherited_resources (1.7.2)
actionpack (>= 3.2, < 5.2.x)
has_scope (~> 0.6)
@ -244,7 +244,7 @@ GEM
modernizr-rails (2.7.1)
multi_json (1.12.1)
multipart-post (2.0.0)
mysql2 (0.4.6)
mysql2 (0.4.8)
naught (1.1.0)
nenv (0.3.0)
nokogiri (1.8.0)
@ -253,7 +253,7 @@ GEM
nenv (~> 0.1)
shellany (~> 0.0)
orm_adapter (0.5.0)
paper_trail (7.0.3)
paper_trail (7.1.0)
activerecord (>= 4.0, < 5.2)
request_store (~> 1.1)
parallel (1.11.2)
@ -338,7 +338,7 @@ GEM
ruby_dep (1.5.0)
ruby_parser (3.9.0)
sexp_processor (~> 4.1)
sass (3.4.24)
sass (3.4.25)
sass-rails (5.0.6)
railties (>= 4.0.0, < 6)
sass (~> 3.1)
@ -350,7 +350,7 @@ GEM
rdoc (~> 4.0)
sexp_processor (4.9.0)
shellany (0.0.1)
simple_calendar (2.2.5)
simple_calendar (2.2.6)
rails (>= 3.0)
simple_oauth (0.3.1)
simplecov (0.14.1)
@ -417,7 +417,7 @@ PLATFORMS
DEPENDENCIES
actionview-encoded_mail_to
activeadmin
activeadmin (>= 1.0.0)
acts-as-taggable-on (< 5)
brakeman
bundler-audit

Loading…
Cancel
Save